
.modelhouse {
	background: url(../img/bg_paper.jpg) left top;
}
.modelhouse .c-ttl-bar {
	border-color: #145b7e;
}
.modelhouse .lower-mv {
    background: url(../img/modelhouse/bg_ttl.jpg) center center no-repeat;
    background-size: cover;
    padding: 60px 0;
}

.modelhouse .mhOutline {
	text-align: center;
	margin-bottom: 40px;
}
.modelhouse .mhOutline .mhLogo img {
	display: block;
	max-width: 296px;
	margin: 0 auto 50px;
}
@media only screen and (max-width: 767px) {
	.modelhouse .mhOutline .mhLogo img {
		max-width: 180px;
		margin: 0 auto 25px;
	}
}
.modelhouse .mhOutline dt {
	font-size: 2.5rem;
	font-weight: 700;
	margin-bottom: 1em;
}
@media only screen and (max-width: 767px) {
	.modelhouse .mhOutline dt {
		font-size: 1.8rem;
		line-height: 3rem;
	}
	
}
.modelhouse .mh-reserve-btn {
	background: rgba(255, 255, 255, 0.5);
	display: block;
	border: 3px solid #000;
	font-size: 1.6rem;
	text-align: center;
	width: 100%;
	height: 100%;
	
	line-height: 1.8;
	position: relative;
	max-width: 415px;
	margin: 40px auto 20px;
	font-weight: 600;
}

.modelhouse .mh-reserve-btn a{
	display: block;
	padding: 20px 0;
}

@media only screen and (max-width: 767px) {
	.modelhouse .mh-reserve-btn {
		background: rgba(255, 255, 255, 0.5);
		display: block;
		border: 2px solid #000;
		font-size: 1.4rem;
		text-align: center;
		width: 100%;
		height: 100%;
		
		line-height: 1.8;
		position: relative;
		max-width:300px;
		margin: 40px auto 20px;
		font-weight: 600;
	}
	.modelhouse .mh-reserve-btn a{
		padding: 10px 0;
	}
	.modelhouse .mh-reserve-btn a::after{
		width: 18.5px !important;
		height: 9.5px !important;
		right: 10px !important;
	}
}

.modelhouse .mh-reserve-btn a span {
	display: block;
	font-family: "din-2014", sans-serif;
	font-weight: 700;
	color: #bfbfbf;
	width: 100%;
}
.modelhouse .mh-reserve-btn a::after {
	content: "";
	display: block;
	width: 37px;
	height: 19px;
	background: url(../img/arrow_right.png) no-repeat;
	  background-size: auto;
	background-size: cover;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
	position: absolute;
}
.modelhouse .pointCol {
	display: grid;
	grid-template-columns: repeat(2,1fr);
	place-content: center;
	place-items: center;
	column-gap: 20px;
	grid-template-areas:
    "a b";
	margin: 20px 0px;
}
.modelhouse .pointCol .pointTxt {
	display: grid;
	position: relative;
	place-content: center;
	place-items: center;
	height: 100%;
	border: solid 5px #145b7e;
	background-color: #fff;
	width: 100%;
	text-align: center;
	grid-area: a;
}
.modelhouse .pointCol .pointImg {
	grid-area: b;
}
.modelhouse .pointCol.reverse .pointTxt {
	grid-area: b;
}
.modelhouse .pointCol.reverse .pointImg {
	grid-area: a;
}
.modelhouse .pointCol .pointTxt::before,
.modelhouse .pointCol .pointTxt::after {
	content: '';
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	top: calc(45% - 25px);
}
.modelhouse .pointCol .pointTxt::before{
	right: -55px;
	border-left: 50px solid #145b7e;
	border-top: 50px solid transparent;
	border-bottom: 50px solid transparent;
}
.modelhouse .pointCol .pointTxt::after{
	right: -47px;
	border-left: 50px solid #fff;
	border-top: 50px solid transparent;
	border-bottom: 50px solid transparent;
}

.modelhouse .pointCol.reverse .pointTxt::before{
	left: -55px;
	border-right: 50px solid #145b7e;
	border-top: 50px solid transparent;
	border-bottom: 50px solid transparent;
	border-left: none;
}
.modelhouse .pointCol.reverse .pointTxt::after{
	left: -47px;
	border-right: 50px solid #fff;
	border-top: 50px solid transparent;
	border-bottom: 50px solid transparent;
	border-left: none;
}
@media only screen and (max-width: 767px) {
	.modelhouse .pointCol {
		grid-template-columns: repeat(1,1fr);
		column-gap: 0;
		row-gap: 20px;
		grid-template-areas:none;
		margin: 20px 0;
	}
	.modelhouse .pointCol .pointTxt {
		padding: 30px;
	}
	.modelhouse .pointCol .pointTxt,
	.modelhouse .pointCol .pointImg,
	.modelhouse .pointCol.reverse .pointTxt,
	.modelhouse .pointCol.reverse .pointImg {
		grid-area: auto;
	}
	.modelhouse .pointCol .pointTxt::before,
	.modelhouse .pointCol .pointTxt::after,
	.modelhouse .pointCol.reverse .pointTxt::before,
	.modelhouse .pointCol.reverse .pointTxt::after {
		top: auto;
		left: auto;
		bottom: auto;
		right: auto;
	}
	.modelhouse .pointCol .pointTxt::before,
	.modelhouse .pointCol.reverse .pointTxt::before{
		top: calc(100% + 0px);
		border-top: 50px solid #145b7e;
		border-right: 50px solid transparent;
		border-left: 50px solid transparent;
		border-bottom: none;
	}
	.modelhouse .pointCol .pointTxt::after,
	.modelhouse .pointCol.reverse .pointTxt::after{
		top: calc(100% - 7px);
		border-top: 50px solid #fff;
		border-right: 50px solid transparent;
		border-left: 50px solid transparent;
		border-bottom: none;
	}
}
.modelhouse .point-noTxt {
	display: inline-block;
	position: relative;
	height: 60px;
	line-height: 60px;
	text-align: center;
	padding: 0 50px;
	font-size: 1.8rem;
	background: #145b7e;
	color: #FFF;
	box-sizing: border-box;
	font-weight: 600;
	font-family: "Heebo", sans-serif;
  }
  .modelhouse .point-noTxt span {
	font-size: 4rem;
	vertical-align: middle;
	padding-left: 10px;
  }
  @media only screen and (max-width: 767px) {
	.modelhouse .point-noTxt {
		width: 100%;
		height: 40px;
		line-height: 40px;
		font-size: 1.2rem;
		background: #145b7e;
		color: #FFF;
		box-sizing: border-box;
		font-weight: 600;
		font-family: "Heebo", sans-serif;
	  }
	  .modelhouse .point-noTxt span {
		font-size: 3rem;
		padding-left: 10px;
	  }
  }

  .modelhouse .point-noTxt:before, .modelhouse .point-noTxt:after {
	position: absolute;
	content: '';
	width: 0px;
	height: 0px;
	z-index: 1;
  }

  .modelhouse .point-noTxt:before {
	top: 0;
	left: 0;
	border-width: 30px 0px 30px 15px;
	border-color: transparent transparent transparent #fff;
	border-style: solid;
  }
  .modelhouse .point-noTxt:after {
	top: 0;
	right: 0;
	border-width: 30px 15px 30px 0px;
	border-color: transparent #fff transparent transparent;
	border-style: solid;
  }
  .modelhouse .pointTxt dt {
	font-size: 2.6rem;
	font-weight: 500;
	line-height: 4rem;
	margin: 30px 0;
  }
  @media only screen and (max-width: 767px) {
	  .modelhouse .point-noTxt:before {
		border-width: 20px 0px 20px 10px;
	  }
	  
	  .modelhouse .point-noTxt:after {
		border-width: 20px 10px 20px 0px;
	  }
	  .modelhouse .pointTxt dt {
		font-size: 2.0rem;
		line-height: 3rem;
		margin: 20px 0 15px;
	  }
  }
.modelhouse .mh--gallery ul {
	display: grid;
	grid-template-columns: repeat(3,1fr);
	column-gap: 5px;
	row-gap: 5px;
	margin: 80px 0;
}
@media only screen and (max-width: 767px) {
	.modelhouse .mh--gallery ul {
		margin: 40px 0;
	}
}
.modelhouse .mh--detailArea {
	padding-bottom: 80px;
}
@media only screen and (max-width: 767px) {
	.modelhouse .mh--detailArea {
		padding-bottom: 40px;
	}
}
.modelhouse .mh--detailArea table {
	width: 100%;
    border-top: 1px solid #999;
	margin-top: 40px;
}
@media only screen and (max-width: 767px) {
	.modelhouse .mh--detailArea table {
		margin-top: 20px;
	}
}
.modelhouse .mh--detailArea table tr {
    border-bottom: 1px solid #999;
}
.modelhouse .mh--detailArea table th {
    background: #145b7e;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    padding: 2.5em 0;
    width: 150px;
}
.modelhouse .mh--detailArea table td {
    padding: 10px 15px;
}
@media only screen and (max-width: 767px) {
	.modelhouse .mh--detailArea table th {
		background: #145b7e;
		color: #fff;
		text-align: center;
		vertical-align: middle;
		padding: 0;
		width: 8em;
	}
}
.modelhouse .mh--detailArea .mapArea {
	margin-top: 40px;
}
.modelhouse .mh--detailArea .mapArea iframe {
	width: 100%;
	max-height: 400px;
	aspect-ratio: 16/9;
}